<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0PH-7V-7pR.title</key>
	<string>iterm2ライブラリ以外に依存関係のないシンプルなスクリプトです。</string>
	<key>3cc-Nd-Tie.title</key>
	<string>😈</string>
	<key>4Ao-3N-cjn.title</key>
	<string>基本</string>
	<key>8LH-HR-XoS.title</key>
	<string>😊</string>
	<key>Bvi-lb-MnN.title</key>
	<string>長時間実行デーモン</string>
	<key>Qv1-jV-kL5.title</key>
	<string>スクリプトテンプレートを選択:</string>
	<key>erL-4L-rkl.title</key>
	<string>シンプル</string>
	<key>hm4-4H-MvX.title</key>
	<string>キャンセル</string>
	<key>keb-oF-eRS.title</key>
	<string>アクションを実行して終了するシンプルなスクリプトには、このテンプレートを選択してください。</string>
	<key>mIg-Ye-rwA.title</key>
	<string>iterm2ライブラリ以外のPyPIパッケージに依存するスクリプトです。このスクリプト専用のpyenvが作成されます。</string>
	<key>nKj-9L-NfW.title</key>
	<string>🔗</string>
	<key>vJf-M0-oyN.title</key>
	<string>フル環境</string>
	<key>vRx-t4-Url.title</key>
	<string>実行し続けて通知に応答するスクリプトには、このテンプレートを選択してください。</string>
	<key>yaQ-52-C21.title</key>
	<string>🛠️</string>
	<key>zMT-9q-c4b.title</key>
	<string>Python環境を選択:</string>
</dict>
</plist>
